Home CVE Database CVE-2018-7757

CVE-2018-7757

Description

Memory leak in the sas_smp_get_phy_events function in drivers/scsi/libsas/sas_expander.c in the Linux kernel through 4.15.7 allows local users to cause a denial of service (memory consumption) via many read accesses to files in the /sys/class/sas_phy directory, as demonstrated by the /sys/class/sas_phy/phy-1:0:12/invalid_dword_count file.

Priority: LOW
CVSS v3: 5.5
Publish Date: Mar 8, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Mar 8, 2018

Find out more about CVE-2018-7757 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online